/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/* 
GrisPP = e8e9ea
GrisP = d1d3d4 
GrisF = 414042 
Noir = 000000
Jaune = f6d41e 
JauneP = f6d41e 

Vert = 006837
VertP = 006837

*/


#head_logo_big {
/* margin-bottom: 30px; */
}

#head_logo_sml {
/* margin-bottom: 10px; */
}



#head_logo_big img {
width: 100%;
height: auto;
}

#head_logo_sml img {
width: 100%;
height: auto;
}

.header-menu {
display: block;
background: #006837;
margin-top: 0px;
border-top: 1px solid #f6d41e;
border-bottom: 1px solid #f6d41e;


}
@media (max-width:767px) {
.header-menu {
margin-top: 0px;
    }
}

.header-menu-int {
display: block;
margin: 0 auto;
width: 100%;
max-width: 1140px;
}

@media (max-width:1199px) {
.header-menu-int {
/*         max-width: 960px; */
    }
}

@media (max-width:991px) {
.header-menu-int {
/*         max-width: 720px; */
    }
}

@media (max-width:767px) {
.header-menu-int {
/*         max-width: 800px; */
    }
}





#header #search_widget {
    display: block;
    position: absolute;

    right: 0px;
    bottom: 0px;
    float: none;
    padding: 0px 10px 10px 0px;
}


@media (max-width:767px) {
#header #search_widget {
    display: block;
    position: relative;

	left: 0px;
	top: 0px;
    padding: 0px 0px 0px 0px;
}
}



#header .header-menu ul.top-menu a {
/* line-height: 40px; */
}

#header .header-menu ul.top-menu a:hover {
/* background: #006837; */
}

.menu_hovered a {
background: #006837;
}

#language-selector-label {
margin-right: 3px;
font-weight: bold;
}

.footer-container .credits {
padding-top: 10px;
padding-bottom: 20px;
text-align: center;
font-size: 15px;
line-height: 18px;
}

@media (max-width:767px) {
.footer-container .credits {
padding-top: 20px;
padding-bottom: 20px;
font-size: 13px;
line-height: 16px;
}
}






.foot_adresse i.material-icons {
font-size: 16px;
}


.icone_infolettre {
text-align: right;
margin: 0;
padding: 0 !important;
}

@media (max-width:767px) {
.icone_infolettre {
text-align: left;
}
}

.icone_infolettre i {
font-size: 150px;
color: #006837;
}

@media (max-width:767px) {
.icone_infolettre i {
font-size: 80px;
}
}



#block-newsletter-label {
padding: 0 !important;

}



ul.cms_cat_link li a {
display: block;
width: 100%;
font-size: 18px;
line-height: 48px;
background: #006837;
color: #fff;
margin-bottom: 5px;
padding: 0 15px;
}

ul.cms_cat_link li a:hover {
background: #f6d41e;
color: #006837;
}

.productlist_semiheader {
margin-bottom: 40px;
}



#_desktop_language_selector {
margin-left: 10px;
}


.product-discounts {
background: rgba(0, 0, 0, 0);
/* box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .2); */
padding: 0px;
margin-top: 30px;
margin-bottom: 30px;
}

.product-discounts p.h6 {
font-size: 15px;
color: #006837;
font-weight: bold;
text-align: center;
padding-bottom: 10px;
}

.product-discounts>.table-product-discounts {
width: 100%;
}

.product-discounts>.table-product-discounts *,
.product-discounts>.table-product-discounts thead tr th,
.product-discounts>.table-product-discounts tbody tr td {
	border-width: 1px;
    border-color: #006837;
    padding: 10px 5px;
}


/*** MENU ***/




/*** ESSENTIAL STYLES ***/
.sf-contener {
    clear: both;
    float: left;
    width: 100%;
}
#header .sf-menu, #header .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
#header .sf-menu {
    position: relative;
    padding: 0;
    width: 100%;
    border-bottom: 0px solid #e9e9e9;
    background: #006837;
}
@media (max-width: 767px) {
    #header .sf-menu {
        display: none;
    }
}
#header .sf-menu ul {
    position: absolute;
    top: -999em;
/*     background: #fff; */
}
@media (max-width: 767px) {
    #header .sf-menu ul {
        top:0;
        position: relative;
    }
}
#header .sf-menu > li > a {
    text-transform: none;
    color: #006837;
    display: block;
	
	font-family: "Open Sans", sans-serif;
/* 	font-weight: bold; */
    line-height: 48px;
	font-size: 16px;
	padding: 0 15px;

}

@media (max-width:1199px) {
#header .sf-menu > li > a {
	font-size: 15px;
	padding: 0 15px;
    line-height: 48px;
}
}
@media (max-width:991px) {
#header .sf-menu > li > a {
	font-size: 14px;
	padding: 0 8px;
    line-height: 48px;
}
}
@media (max-width:767px) {
#header .sf-menu > li > a {
	font-size: 15px;
	padding: 0 10px;
    line-height: 48px;
}
}



#header .sf-menu .sf-sub-indicator {
    display:none;
}
#header .sf-menu ul li {
    width: 100%;
}

#header .sf-menu li {
    position:relative!important;
/*     color: #006837; */
}

#header .sf-menu li:hover {
    visibility: inherit;
    /* fixes IE7 'sticky bug' */
    background: #006837;
    color: #000;
}
#header .sf-menu > li {
    float: left;
    position: relative;
    border-right: 0px solid #eadbdb;
}
#header .sf-menu a {
    display: block;
    position: relative;
    color:#fff !important;
}
#header .sf-menu li:hover ul, #header .sf-menu li.sfHover ul {
    left: 0;
    top: 48px;
    /* match top ul list item height */
    z-index: 99;
    width:auto;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 300px;
    /* match ul width */
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 300px;
    /* match ul width */
    top: 0;
}
/*** DEMO SKIN ***/
#header .sf-menu {
    float: left;
    margin-bottom: 0px;
}
#header .sf-menu a {
    display:block;
    padding: 5px 22px 5px 20px;
    line-height: 34px;
    border: 0;
    text-decoration:none;
}
#header .sf-menu a, #header .sf-menu a:visited {
	color: #fff;
    white-space:nowrap;
    text-shadow: none;
}

#header .sf-menu li li {
    background: #006837;
	font-size: 15px;
}

@media (max-width:1199px) {
#header .sf-menu li li {
	font-size: 15px;
}
}
@media (max-width:991px) {
#header .sf-menu li li {
	font-size: 14px;
}
}
@media (max-width:767px) {
#header .sf-menu li li {
	font-size: 15px;
}
}



#header .sf-menu li li li {
    background: #006837;
}

#header .sf-menu li li ul {
margin-left: 20px;
}

#header .sf-menu a:focus, #header .sf-menu a:hover, #header .sf-menu a:active {
    background: #f6d41e;
	color: #006837 !important;

}
#header .sf-menu ul li:hover, #header .sf-menu ul li.sfHover, #header .sf-menu ul li a:focus, #header .sf-menu ul li a:hover, #header .sf-menu ul li a:active {
    background: #f6d41e;
	color: #000;
    outline: 0;
}
/*** arrows **/
.sf-sub-indicator {
    position: absolute;
    display: block;
    right: 10px;
    top: 1.05em;
    /* IE6 only */
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
}
.sf-sub-indicator:after {
    font-family: 'Material Icons';
    content: '\e5cc';
}
a > .sf-sub-indicator {
    /* give all except IE6 the correct values */
    top: 11px;
    background-position: 0 -100px;
    /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px;
    /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
#header .sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}
#header .sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
/* apply hovers to modern browsers */
#header .sf-menu ul a:focus > .sf-sub-indicator, #header .sf-menu ul a:hover > .sf-sub-indicator, #header .sf-menu ul a:active > .sf-sub-indicator, #header .sf-menu ul li:hover > a > .sf-sub-indicator, #header .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
    /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
    /* background: url('../img/shadow.png') no-repeat bottom right;
     */
    /* padding: 0 8px 9px 0;
     */
    -moz-border-bottom-left-radius: 17px;
    -moz-border-top-right-radius: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}
li.sf-search {
    background: inherit;
    float: right;
    line-height: 25px;
}
li.sf-search input {
    border-radius: 5px;
    padding: 8px 0;
    padding-left: 10px;
    font-size:16px;
    margin: 6px 6px 0 0;
    background: #ffffff;
    border:1px solid #eadbdb;
}



/* hack IE7 */
#header .sf-menu a, #header .sf-menu a:visited {
    height:34px !IE;
}
#header .sf-menu li li {
    width: auto;
    background:#726f72 !IE;
}
#header .sf-menu .category-thumbnail img {
    max-width:100%;
    height:auto;
}
@media (max-width: 767px){
    #header .sf-menu .sf-search {
        display: none !important;
    }
    #header .sf-menu > li span {
        position: absolute;
        right: 6px;
        top: 15px;
        width: 30px;
        height: 30px;
        z-index: 2;
    }
    #header .sf-menu > li span:after {
        font-family: "Material Icons";
        content: "\e145";
        font-size: 26px;
    }
    #header .sf-menu li, #header .sf-menu li ul {
        width:100%!important;
    }
    #header .sf-menu li:hover ul, #header .sf-menu li.sfHover ul {
        left: 0;
        top: 0px;
    }
    ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
        left:0;
    }
    .menu-mobile {
        display:none;
    }
    ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
        top: 0;
    }
    ul.sf-menu li ul li ul li {
        padding-left:15px;
    }
    ul.sf-menu li ul li ul li:before {
        width:1px;
        height:44px;
        display:inline-block;
        float:left;
        position:relative;
        margin-left:10px;
        background:#ece7e7;
        content:' '
    }
    #header .sf-menu > li span.active:after {
        content: "\e15b";
    }
}
.cat-title {
    display: none;
}
@media (max-width: 767px) {
    .cat-title {
        display: block;
        font: 600 18px/22px "Open Sans", sans-serif;
        text-transform: uppercase;
        color: #fff;
        display: block;
        padding: 17px 20px;
        border-bottom: 0px solid #e9e9e9;
        background: #006837;
        position: relative;
    }
    .cat-title:hover {
        background: #006837;
        border-bottom-color: #666666;
        color: #fff;
    }
    .cat-title:after {
        display: block;
        font-family: "Material Icons";
        content: "\e5d2";
        position: absolute;
        right: 15px;
        top: 18px;
        font-size: 26px;
    }
    .cat-title.active:after {
        content: "\e14c";
    }
}
.submenu-container, .submenu-container ul {
    box-shadow: none;
}

#header .sf-menu li:last-child {
    border:none!important;
}

#block_top_menu {
    padding:0px;
}



/*** MENU ***/






/*** AWP ***/

div#attributes, .product-variants { display: none !important; }

.open_close{
    position: absolute;
    right: 60px;
}
.awo_header_fixed {
	
	position: absolute;

    line-height: 25px;
}
.awp_header_collapible{
    height: 25px;    
    position: relative;
}
#awp_container {
	clear: both;
}

#awp_attribute_groups {
	list-style: none;
}

#awp_attribute_groups li {
	display: block;
	padding: 20px 10px; margin-bottom: 3px;
	background-color: #efefef;
}

#awp_attribute_groups li img.handle {
	margin-right: 20px;
	cursor: move;
}

.awp_box
{
	background: transparent;
	margin:0 0 10px 0;
	width: 100%;
}
.xtop, .xbottom {display:block; background:transparent; font-size:1px;}

.awp_box .xtop, 
.awp_box .xbottom {display:none;}

.awp_box.awp_box_inner .xtop, 
.awp_box.awp_box_inner .xbottom {display:block;}





.awp_box {
	box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .2);
}

.awp_box.awp_box_inner  {
	box-shadow: none;
}


.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#eeeeee; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9;}
.xb1 {margin:0 5px; background:#d9d9d9;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}
.xbtop {background-color:#e8e9ea}
.xbbot {background-color:#ffffff}

.awp_header {
	display:block;
	background:#e8e9ea; 
	border:0 solid #d9d9d9; 
	border-width:0 1px; 
	padding: 0px 10px 5px 10px;
	font-weight: bold;
	font-size: 15px;
	overflow: auto;
}

.awp_box .awp_header {
	background:#fff; 
	color: #006837;
	padding: 20px 10px 10px 10px;
}

.awp_box.awp_box_inner .awp_header {
	background:#e8e9ea; 
	color: #414042;
	padding: 2px 10px 10px 10px;
}


.awp_description {
	font-weight: normal;
	font-size: 14px;
}

.awp_content {
	display:block; 
	background:#ffffff; 
	border:0 solid #d9d9d9; 
	border-width:0 1px; 
	padding: 10px 20px 15px 20px;
	overflow: hidden;
	width: 100%;
}


/* block top languages */
#awp_languages_block_top {
	margin: 0.4em 0.1em 0 0;
	float: left;
}
#awp_languages_block_top p {
	clear: left;
}
#awp_languages_block_top ul#awp_first-languages {
	float: left;
	height: 1.5em;
	width: 100%;
}
#awp_languages_block_top ul#awp_first-languages li {
	float:left;
	margin-right: 0.3em;
}

#awp_languages_block_top ul#awp_first-languages li.selected_language {
	float:left;
	margin-right: 0.3em;
}

.awp_group_image {
	border : 1px solid #d9d9d9;
	margin:auto;
	margin-bottom:5px;
/* text-align: center; */
}

.awp_group_image img {
display: block;
width: 100%;
height: auto;
max-width: 200px;
margin: 0 auto;
}
.awp_image_sel
{
	border : 2px solid #c3c3c3;
}
.awp_image_nosel
{
	border : 2px solid transparent;
}
.awp_oos {
 	display: none;
}

.awp_clear {
	clear: left;
}
.awp_none {
	display: none;
}
.awp_left {
	float: left;
}
.awp_clean {
	border: none;
	margin:0;
	padding:0
}
.awp_cell_cont{
	float: none;
/* 	margin: 0 6px 10px 0; */
	margin: 0;
}

.order-options #delivery label {
text-align: left;

}




.awp_rrla
{
	float:left;
	margin-left: 4px;
}
.awp_rrca
{
	width: 12px;
	height: 12px;
	margin: auto;
	margin-bottom: 4px;
	clear: both;
}
.awp_nila
{
	float: left;
	text-align: center;
}
.awp_nica
{
	text-align: center;
	clear: left;
}
.awp_sel_conth
{
	float:left;
	margin-left: 6px;
}
.awp_sel_contv
{
	margin-top: 6px;
}
.awp_tbla
{
	float: none;
	text-align: center;
	margin: 0;
	margin-top: 5px;
}

.awp_tbla textarea
{
	margin-top: 5px;
}



.awp_tbca
{
	text-align: center;
	clear: left;
	margin-bottom: 4px;
}
.awp_red
{
	color: red;
}
.awp_fade {
	position: absolute;
	width:100%;
	height:100%;
	z-index:19999;
	display:none;
	background-color:black
}
.awp_popup {
    position: absolute;
    z-index:20000;
    top:-5000px;
    display:none;
    margin:auto;
}
.awp_popup .close
{
    float: right;
	position: relative;
}
.awp_popup .close img
{
    cursor: pointer;
}
.awp_qty_box
{
	width: 30px !important;
}
.awp_quantity_cell
{
	margin: 0 4px 0 4px;
}
.awp_stock_container
{
	margin-left: auto;
	margin-right: auto;
	float: left;
	clear: both;
	overflow: none;
}
.awp_sct
{
	float: none;
	max-width: 500px;
	margin: 0 auto 10px auto;
}
.awp_stock
{
	float: left;
	line-height: 30px;
}
.awp_stock_btn
{
	float: left;
	margin-left: 10px;
	line-height: 30px;
}
#awp_in_stock_second
{
	clear: both;
	margin: auto;
 	text-align: center;	
}
#awp_in_stock
{
	clear: both;
	margin: auto;
 	text-align: center;	
}
#awp_second_price
{
	line-height: 30px !important;
}
#awp_price
{
	line-height: 30px !important;
}
.awp_group_image_container
{
	float: left;
	clear: both;
	margin-right: 6px;
}
.awp_box_inner
{
	float: right;
	clear: right;
}
.awp_gi
{
	margin-right: 10px;
}

.awp_layered_images img
{
	background: none!important;
}

.awp_checkbox_group
{
	width: 16px;
	margin-left: auto;
	margin-right: auto;
}


#awp_container div.disabled  div{
        cursor: not-allowed;
}

.awp_header_titre {
text-align: center;
}

.awp_content .btn {
background: #006837;
color: #fff;
font-weight: bold;
cursor:pointer
}



/*** AWP ***/




.extra_infos {
box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .2);
    margin-top: 30px;
    margin-bottom: 30px;
    background: #fff;
    padding: 20px 20px;
    }
    
.extra_infos ul {
margin: 0 20px 20px 20px;
    }

.extra_infos ul li {
margin-bottom: 10px;
    }
    

    
.extra_infos_titre {
margin-bottom: 10px;
}

.extra_infos i.material-icons {
font-size: 45px;
color: #006837;
margin-right: 3px;
}

.extra_infos .hr {
display: block;
position: relatie;
width: 100%;
height: 2px;
background: #006837;
margin-bottom: 20px;
    }
    
    
.extra_infos .paypal {
margin-top: 5px;
}
    
    
    
@media (max-width:345px) {

.extra_infos {
    padding: 20px 15px;
    }

.extra_infos ul {
margin: 0 10px 20px 10px;
    }

.extra_infos i.material-icons {
font-size: 35px;
margin-right: 0px;
}


}
    
    
    
    
.extra_infos_home {
/*     padding: 40px; */
}
    
    
    
.catalogues img {
width: 100%;
height: auto;
max-width: 300px;

}    

.egaliser {
margin-bottom: 40px;
}


.awp_content .awp_cell_cont .awp_group_image.awp_left {
width: 22px;
margin-right: 5px;
}

.awp_content .awp_cell_cont .awp_text_length_group.awp_nila {
/* 
position: relative;
top: -2px;
 */
margin-top: 2px;

}








#header .header-top {
    background-color: #000;
	background-image: url("../images/Fond_Entete_L.jpg");
	background-position: center top; 
	background-repeat: no-repeat; 
	background-size: 100%; 
}
@media (max-width: 767px) {
#header .header-top {
	background-position: center top; 
	background-image: url("../images/Fond_Entete_S.jpg");
}
}


#wrapper {
    background-color: #000;
	background-image: url("../images/Fond_Page_L.jpg");
	background-position: center top; 
	background-repeat: repeat-y; 
	background-size: 100% auto; 
}
@media (max-width: 767px) {
#wrapper {
	background-image: url("../images/Fond_Page_S.jpg");
}
}










#_desktop_language_selector,
#_desktop_currency_selector,
#_desktop_user_info,
#_desktop_cart {
display: inline-block;
}




#header .header-nav .currency-selector {
	margin-left: 15px !important;
}
@media (max-width: 400px) {
#header .header-nav .currency-selector {
	margin-left: 5px !important;
}
}


#_desktop_user_info .user-info {
	margin-left: 12px !important;
}
@media (max-width: 400px) {
#_desktop_user_info .user-info {
	margin-left: 2px !important;
}
}

#header .header-nav .blockcart .header {
margin-top: 3px;
}

#header .header-nav .user-info .logged {
color: #fff;
}
#header .header-nav .user-info .account {
    margin-left: 0px;
}



#header .header-nav i.mail {
display:inline-block;
position:relative;
	margin-left: 0px;
	margin-right: 5px;
	top:0px;
}
@media (max-width: 767px) {
#header .header-nav i.mail {
	margin-left: 10px;
	margin-right: 5px;
	top:1px;
}
}

#header .header-nav .blockcart,
#header .header-nav .blockcart.active {
	margin-left: 10px;
}
@media (max-width: 400px) {
#header .header-nav .blockcart,
#header .header-nav .blockcart.active {
	margin-left: 0px;
}
}


#header a.account:hover i.material-icons {
    color: #f6d41e;
}

.menu-mobile-grover {
color: #fff;
}

.menu-mobile-grover:active,
.menu-mobile-grover:focus,
.menu-mobile-grover:hover {
color: #fff;
}


.featured-products {
	margin-bottom: 20px;
}






.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #f6d41e;
}

.product-line-info.product-price.h5 {
    color: #000;
}


.page-content.page-cms .h1,
.page-content.page-cms .h2,
.page-content.page-cms .h3,
.page-content.page-cms .h4,
.page-content.page-cms .h5,
.page-content.page-cms .h6,
.page-content.page-cms h1,
.page-content.page-cms h2,
.page-content.page-cms h3,
.page-content.page-cms h4,
.page-content.page-cms h5,
.page-content.page-cms h6 {
    color: #006837;
}



.page-content.card,
.page-content.page-cms {
    background: rgba(255, 255, 255, .8);
    padding: 40px 40px;
/*     text-align: justify */
    border-radius: 20px;
}
@media (max-width: 767px) {
.page-content.card,
.page-content.page-cms {
    padding: 40px 20px;
}
}

.page-content.card p {
color: #000;
font-weight: bold;
}



.page-header h1 {
	margin-bottom: 40px;
}

#search_filters,
.block-categories {
    background: rgba(0, 104, 55, 1);
    border-radius: 20px;

}


.block-categories .navbar-toggler {
padding-top: 6px;
text-align: right;
}

.block-categories .navbar-toggler i.material-icons {
margin: 0;
}

.block-categories .navbar-toggler i.material-icons,
.block-categories .navbar-toggler {
color: #fff;
}

.block-categories .navbar-toggler i.material-icons:active,
.block-categories .navbar-toggler i.material-icons:focus,
.block-categories .navbar-toggler i.material-icons:hover,
.block-categories .navbar-toggler:active,
.block-categories .navbar-toggler:focus,
.block-categories .navbar-toggler:hover {
color: #f6d41e;
}


ul.category-top-menu a.text-uppercase.h6 {
	color: #f6d41e;

}


.faceted-slider p {
color: #fff;
}


#js-product-list-top p {
	color: #f6d41e;

}

#products .sort-by-row span {
	color: #f6d41e;

}

#products .pagination{
	color: #f6d41e;

}

ul.product-flags {
/* margin-bottom: 0; */
/* height: 0; */
}


#products .product-description {
    cursor: pointer
}


.quick-view {
	display:none;
}

#products .highlighted-informations, 
.featured-products .highlighted-informations, 
.product-accessories .highlighted-informations, 
.product-miniature .highlighted-informations {
	display:none;
}



.products-selection .showing {
display: inline-block;
        padding-top: 1rem;
        float: none;
        color: #f6d41e;
}



.panel {
	display: block;
	position: relative;
    background: rgba(255, 255, 255, .8);
    padding: 40px 40px 20px 40px;
    border-radius: 20px;
}

@media (max-width: 991px) {
.panel {
    padding: 20px 20px 1px 20px;
}
}

.panelB {
	display: block;
	position: relative;
    background: rgba(255, 255, 255, .8);
    padding: 40px 40px 40px 40px;
    border-radius: 20px;
}

@media (max-width: 991px) {
.panelB {
    padding: 20px 20px 20px 20px;
}
}



.panel_contact {
	display: block;
	position: relative;
    background: rgba(255, 255, 255, .8);
    padding: 40px 40px 20px 40px;
    border-radius: 20px;
    margin-bottom: 40px;
}

@media (max-width: 991px) {
.panel_contact {
    padding: 20px 20px 1px 20px;
}
}







.panel .product-flags {
	margin-left: 40px;
	margin-top: 40px;
}
@media (max-width: 991px) {
.panel .product-flags {
	margin-left: 20px;
	margin-top: 20px;
}
}


.panel p {
color: #000;
}

.panel .h1,
.panel .h2,
.panel .h3,
.panel .h4,
.panel .h5,
.panel .h6,
.panel h1,
.panel h2,
.panel h3,
.panel h4,
.panel h5,
.panel h6 {
    color: #006837;
}


.panel .h1,
.panel h1 {
	font-size: 26px;
}


@media (max-width:1199px) {
.panel .h1,
.panel h1 {
	font-size: 22px;
}
}
@media (max-width:991px) {
.panel .h1,
.panel h1 {
	font-size: 18px;
}
}
@media (max-width:767px) {
.panel .h1,
.panel h1 {
	font-size: 20px;
}
}
@media (max-width:540px) {
.panel .h1,
.panel h1 {
	font-size: 18px;
}
}



.modal-specialclose {
display: block;
position: relative;
width: 100%;
/* 
top: 10x;
right: 10px;
 */
color: #f6d41e;
background: #ccc;
text-align: right;
margin: 0 auto;
}



.hr {
display: block;
position: relative;
width: 100%;
height: 2px;
background: #006837;
}


.card-block h1 {
	color: #006837;
}

.checkout-step h1 {
/* 	color: #006837; */
}

h1.step-title {
	color: #006837;
}




a.label.label_special {
margin-bottom: 40px !important;
}
.cart-summary-products {
color: #000;
}



body#checkout p {
color: #000;
}

body#checkout p small {
color: #000;
}


body#checkout .text-muted {
/* color: #006837; */
}




body#checkout .address-alias.h4 {
color: #006837;
}

body#checkout section.checkout-step .h6.carrier-name {
color: #006837;
}


body#checkout .modal-content h1,
body#checkout .modal-content h3 {
color: #006837;
}



body#checkout #search_widget {display: none;}

body#checkout #_desktop_language_selector {display: none;}
body#checkout #_desktop_currency_selector {display: none;}
body#checkout #_desktop_user_info {display: none;}
body#checkout #_desktop_cart {display: none;}
body#checkout #menu-icon {display: none;}




.SocialTelephone {
	padding-top: 0px;
}
@media (max-width:767px) {
.SocialTelephone {
	padding-top: 20px;
}
}


#content-hook_order_confirmation h3.h1 {
    color: #006837;
}

#order-items h3.h3 {
    color: #006837;
}
#order-details h3.h3 {
    color: #006837;
}


.product-infos-deplus {
padding-top: 18px;
padding-bottom: 10px;
}


